/* No comment */
"Listing directory {0} failed" = "Falló el listado del directorio {0}";

/* Touch file failed */
"Cannot create {0}" = "No se puede crear el archivo {0}";

/* Create directory failed */
"Cannot create folder {0}" = "No se puede crear una carpeta {0}";

/* Moving file failed */
"Cannot rename {0}" = "No se puede renombrar el archivo {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Falló la lectura de los atributos de {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Falló la escritura de los atributos de {0}";

/* Removing file failed */
"Cannot delete {0}" = "No se puede borrar el archivo {0}";

/* Ownership of file */
"Cannot change owner" = "No se puede cambiar el propietario";

/* Group ownership of file or folder */
"Cannot change group" = "No se puede cambiar el grupo";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "No se pueden cambiar los permisos de {0}";
"Cannot change timestamp of {0}" = "No se puede cambiar la fecha y hora de {0}";

/* Mount failure */
"Connection failed" = "Falló la conexión";

/* Transfer failure */
"Download {0} failed" = "Ha fallado la descarga de {0}";

/* Transfer failure */
"Upload {0} failed" = "Ha fallado la subida de {0}";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "No se puede leer la configuración CDN";
"Cannot write CDN configuration" = "No se puede escribir la configuración CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "No se puede leer la configuración del contenedor";

"Interoperability failure" = "Fallo de interoperabilidad";
"File not found" = "Archivo no encontrado";
"Insufficient disk space" = "Espacio de disco insuficiente";

"DNS lookup for {0} failed" = "Falló la búsqueda en DNS de {0}";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "El servidor ha devuelto un mensaje de incoherencia entre el hash MD5 {0} de los datos subidos y el ETag {1}";